[Startup]
EnableLangDlg=Y
AppName=Port Controller
ProductGUID=258E57C5-CEA4-4250-B187-77252E2F78FF
CompanyName=Panasonic Communications Co.ltd..
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=8
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58851
EngineBinding=1
[Languages]
Default=0x0009
count=8
key0=0x0010
key1=0x000a
key2=0x0007
key3=0x0c0c
key4=0x040c
key5=0x0009
key6=0x0804
key7=0x0011
RequireExactLangMatch=0x0804
